#!/bin/sh

./configure \
--prefix=/opt/everest/targetfs/usr \
--bindir=/opt/everest/targetfs/usr/bin \
--libdir=/opt/everest/targetfs/usr/lib \
--includedir=/opt/everest/targetfs/usr/include \
--syslibdir=/opt/everest/targetfs/lib \
--target=x86_64-linux-musl \
--disable-shared \
CC=/opt/everest/toolchain/bin/x86_64-linux-musl-gcc \
CROSS_COMPILE=x86_64-linux-musl-

make ${MAKEFLAGS} ${CFLAGS}
DESTDIR=/opt/everest/targetfs make install-libs
mv musl-base-pkginfo.json /opt/everest/targetfs/etc/glacier/pkginfo
